<!DOCTYPE html>
<html>
	<head>
		
		<title></title>

	</head>

	<body>
		
		<section class="section projects is-medium is-white has-text-centered">
		      <div class="container is-narrow">
		        <h1 class="title is-spaced is-size-3-desktop is-size-4-mobile">My Recent Work</h1>
		        <h2 class="subtitle is-size-5-desktop">Here are a few design projects I've worked on recently. Want to see more? <a href="/cdn-cgi/l/email-protection#177a766363576772797372766178653974787a">Email me</a>.</h2>
		        <div class="project-grid">  
		          <div class="columns is-multiline is-mobile">
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop">
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/wfdesignbuild.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">High-end, custom residential renovaters serving Fraser Valley homeowners.</h1><a class="button is-primary is-outlined is-rounded" href="https://wfdesignbuild.com" target="_blank"><span>Visit Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop"> 
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/awg2020.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">Uniting First Nations culture and community through winter sports competition.</h1><a class="button is-primary is-outlined is-rounded" href="http://awg2020.org/" target="_blank"><span>Visit Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop">
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/chronicled.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">Blockchain pioneers bringing transparency, trust, and security to supply.</h1><a class="button is-primary is-outlined is-rounded" href="https://www.chronicled.org/" target="_blank"><span>Visit Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop">
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/glcsolutions.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">Business savvy tech experts helping forward thinking companies get things done.</h1><a class="button is-primary is-outlined is-rounded" href="http://glcsolutions.ca"><span>Visit Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop"> 
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/coupal.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">Vancouver's tower crane rental service and support leader since 1974.</h1><a class="button is-primary is-outlined is-rounded" href="http://coupalcranes.com/" target="_blank"><span>Visit Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		            <div class="column is-12-mobile is-half-tablet is-one-third-desktop"> 
		              <figure class="image is-3by2"><img class="project-thumb" src="img/projects/wedlerengineering.png">
		                <figcaption>
		                  <h1 class="title is-size-5 is-size-4-widescreen">Results-oriented, responsive and flexible full service civil engineering firm.</h1><a class="button is-primary is-outlined is-rounded" href="http://wedler.com" target="_blank"><span>View Website</span><span class="icon"><i class="fas fa-angle-right"></i></span></a>
		                </figcaption>
		                <div class="overlay"></div>
		              </figure>
		            </div>
		          </div>
		        </div>
		        <div class="columns is-centered">
		          <div class="column"><a class="button is-primary is-outlined is-rounded is-medium" href="https://dribbble.com/mattfarley"><span class="icon"><i class="fab fa-dribbble"></i></span><span>See more on Dribbble</span></a></div>
		        </div>
		      </div>
		    </section>

	</body>
</html>